div#navPages{
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    font-size: 0px;
    margin: 20px 0;
    text-align: center; 
}
div#navPages a{
    display: inline-block;
    margin: 0 5px;
}
div#navPages a.first,
div#navPages a.last{
    margin: 0 10px;
    font: 15px 'ptSansLight', arial, tahoma, sans-serif;
    color: #333;
    text-decoration: none;
}
div#navPages a.first span,
div#navPages a.last span{
    display: inline-block;
    text-decoration: underline;
    text-transform: uppercase;
}
div#navPages a.item{
    width: 45px;
    height: 37px;
    padding: 8px 0 0 0;
    font: 21px 'ptSansLight', arial, tahoma, sans-serif;
    color: #fff;
    background: #888;
    text-align: center;
    text-decoration: none;
    border-radius: 100px;
}
div#navPages a:hover span{
    text-decoration: none;
}
div#navPages a.item:hover{
    background: #2b2b2b;
    color: #fff;    
}
div#navPages a.item.active{
    background: #2b2b2b;
    color: #fff;
    cursor: default;
}